
Quantification tool - Bug #2404

copying and pasting of cases using the tabs does not work properly

12/28/2016 04:12 PM - Andualem Oumer

Status: Closed Start date: 12/28/2016

Priority: High Due date: 01/06/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

When you copy and paste number of cases from one quantb file to another using the tabs in the tool " Copy selected" and "Paste

number(s)" it leaves one of the cells empty ( the last cell) because it copies and pasts starting from the second month. But this

problem does not happen when one uses Ctrl + C and Ctrl+V.

History

#1 - 01/05/2017 08:02 AM - Oleksii Kurasov

- Due date set to 01/06/2017

- Status changed from New to In Progress

#2 - 01/05/2017 08:48 AM - Oleksii Kurasov

- Status changed from In Progress to Resolved

#3 - 01/05/2017 02:39 PM - Andualem Oumer

- Status changed from Resolved to Feedback

the problem persists still, we can have a look at it together if it is not clear.

#4 - 01/05/2017 02:57 PM - Andualem Oumer

Another related issues is user can not copy and past two rows at the same time when using the tabs but it is possible with Ctr_C and V

#5 - 01/12/2017 11:41 AM - Andualem Oumer

- Status changed from Feedback to Closed

Works fine now
